html, body {
    height: 100vh;
    background-color: #dbd8c7!important;


}
a {

}

.containerprincipal {
    padding-top: 25px;

}
.colunaesquerda {
    text-align: center;

}
.colunaesquerda h8 {
    padding-top: 20px;
    font-size: 12px;
}
.colunaesquerda h9 {
    font-size: 9px;
    padding-bottom: 10px;
}
.colunaesquerda p {
    padding-top: 5px;
    font-size: 28px;
    color: #F56527;
}
.colunaesquerda h7 {
    font-size: 16px;


}
.iframe2 {
    background-color: white!important;
    width: 100%;
    height: 300px;
    margin-top: 10px;
    margin-bottom: 10px;
    border-radius: 10px;
}
.avisos {
margin-right: 30px;
border: 1px #fff dotted;
border-radius: 40px 10px;
background-color: #F1F2EE!important;
}
.avisosinside{
    background-color: #FFF!important;
    text-align: justify;
    margin: 0;
    padding: 10px;
    font-family: Arial, Helvetica, sans-serif;
    font-style: inherit;
    color: rgb(80, 80, 11);
    font-size: 13px;
}

.iframe3 {
    background-color: white;
    width: 100%;
    height: 150px;
    border-radius: 10px;
    border: none;
}

.dativos {
    background-color: #FFF!important;
    text-align: justify;
    margin: 5px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 1px;
    border-radius: 10px;
    font-family: Arial, Helvetica, sans-serif;
    font-style: inherit;
    color: rgb(80, 80, 11);
    font-size: 13px;
}
.dativosinactive {
    background-color: #e7e9e0!important;
    color: grey;
    text-align: justify;
    margin: 5px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 1px;
    border-radius: 10px;
    font-family: Arial, Helvetica, sans-serif;
    font-style: inherit;
    font-size: 13px;
}
.dativos a {
    color: rgb(19, 39, 89);
    text-decoration: none!important;
}
.dativosinactive a {
    color: rgb(118, 120, 122);
    text-decoration: none!important;
}
.fa-whatsapp {
    color: rgb(28, 136, 28);
}
.fa-circle-dot {
    color: #F00;
    font-size: 8px;
}


.cabecalholapa {
    text-align: center;
    padding-top: 40px;
    color: rgb(55, 75, 92);
    border: 2px blueviolet solid;

}
.cabecalholapa h9 {
    font-size: 9px;
    padding-left: 70px;
}
.cabecalholapa h8 {
    font-size: 11px;
    margin-top: 10px;
    padding-left: 70px;

}
.modelchoice {
margin-top: 150px;
padding-top: 30px;
text-align: center;
border: 1px white dotted;
border-radius: 20px;
background-color: #F1F2EE;

}

.selectorpageap {

padding-top: 70px;
padding-bottom: 20px;
background-color: #FFF;
border-radius: 10px;
}

.iframe1 {
    background-color: #FFF;
    width: 100%;
    height: 600px;
}

.escolhaotipodeap {
   background-color: #FFF;
   height: 100vh;
   padding-left: 50px;
}
button {
    width: 260px;
    height: 150px;
    border: none!important;
}
button a {
    color: antiquewhite;
    text-decoration: none;
}
button a:hover {
    color: #FFF;
    text-decoration: none;
}
.btn-primary {
    background-color: rgb(34, 65, 81)!important;
}
.btn-primary:hover {
    background-color: rgb(26, 43, 51)!important;
}
.naosabecrime {

    padding-top: 60px;
}
.naosabecrime button {
    width: 310px;
    height: 150px;
}

